module Vhcs
  class HlEggIdCardDependent < VhcsRecord

    self.table_name = 'HLEggIdCardDependent'

    alias_attribute :id, :Id
    alias_attribute :family_id, :FamilyId
    alias_attribute :dependent_name, :DependentName
    alias_attribute :sequence_number, :SequenceNumber


  end
end